Commit 15f28b8a authored by Elias Pipping's avatar Elias Pipping

Enable test on ECL 16.0.0

parent b263ded6
...@@ -24,13 +24,6 @@ ...@@ -24,13 +24,6 @@
(leave-test (leave-test
"This test is not meant to be run on versions of CMU CL that predate 21B" 0)))) "This test is not meant to be run on versions of CMU CL that predate 21B" 0))))
#+ecl
(unless (version-satisfies
(lisp-implementation-version)
"16.1.2")
(leave-test
"This test is not meant to be run on versions of ECL that predate 16.1.2" 0))
#+mkcl #+mkcl
(unless (version-satisfies (lisp-implementation-version) "1.1.10") (unless (version-satisfies (lisp-implementation-version) "1.1.10")
(leave-test (leave-test
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment